apiVersion: v2
name: chart
description: chart
type: application
version: 0.0.1
appVersion: 0.0.1

dependencies:
  - name: istio-ingress
    version: 0.0.1
    repository: oci://registry.gitlab.com/from-the-lamp/infra/argo-apps/charts

  - name: argocd-image-updater
    version: 0.11.0
    repository: https://argoproj.github.io/argo-helm
